@charset "UTF-8";
.textoFooter_GillSans_Normal_12_999999 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	float: none;
}
.textoFooter_GillSans_Normal_12_7DACB8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7DACB8;
	float: none;
}
.atFooter_GillSans_Semibold_25_666666 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #666666;
	float: none;
	font-weight: bolder;
}
